
PENGADIAN EMAS - Bug #14777

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Cetak, Biaya, Transfer In and Transfer Out

16 November 2022 10:03 AM - yap chekying

Status: Closed Start date: 16 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to implement screen for Cetak, Biaya, Transfer In and Transfer Out. Please refer to wireframe.

Related issues:

Copied to Bug #14781: iOS[EMAS][DASHBOARD][GOLD DASHBOARD] Cetak, Biaya, Tran... Closed 16 November 2022

History

#1 - 16 November 2022 10:23 AM - yap chekying

- Priority changed from Normal to High

#2 - 16 November 2022 03:56 PM - yap chekying

- Copied to Bug #14781: iOS[EMAS][DASHBOARD][GOLD DASHBOARD] Cetak, Biaya, Transfer In and Transfer Out added

#3 - 17 November 2022 10:39 AM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

#4 - 17 November 2022 03:18 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 18 November 2022 11:43 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#6 - 27 December 2022 11:35 AM - yap chekying

- Status changed from Assigned to Closed

BIAYA already available. CETAK, TRANSFER IN and OUT dropped
